{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "這種東凜麼堯鶯蕋経鉤鶇優園強覚讓瑤們転摂頭徹張開鷽樣誰伝達臉対鏡勝勢貴憶貼紙態槇両為雖贖過該見鼕処楽鋼組職業長愛試煉時間暫鰡嗚鶺囲響鹹襲繊維顫紐嘔悪還進順異変難懐問龜説結刪請鵐緊紀錯逓給頓唖鵙絶倆応鮨鮗現邊語鑚離鴉場設視鄰擺髪関記録務幇陰湊頬鋺興奮渇畢鶏亀軟纏繞臓汚漬顕濶膚倣辮揺備歓駁帯誠別輪―蕩実鞁齡遙瞼絲遜細膩満夥類塗擠靜紅縫費濃顆饅軽麭動風獲頂鐇龍漸嘗宮題陣蹠圖縮継続圧饒虧潤親連質確駆熱烱痙攣韆鐔闢夾剛麗鱆側議蘊憤粧釈噴許適線極嬌諒話簡遅滲綿弾積脳齣戯呑觧鵞拡鬧納雑偸窺電堅詛復撃髮脹歩秬門濺竜誇純毎釐醫艶鮮鱇飄欄華営運義轌鰕悶穏驚並誘階暢衵誂襯釘顔頻齧単観減調産顧猟鶸穢焔鳴鮠釿庁錚漲節滾髱參劇顳搾婦鑁鍜認襾縁囂鉋帥飾傷鶫豐補燦爛謂羈絆鷁緩撥叢責窮層訴撹飢鋭閃爍賠償員遠滅烏僅盤証餒鼇啓臨娯創輯騙読嫻構懲罰鎬協釶釀討厭護釟飛黨貧論隠約飽暈偉賞騰聯朶絨嘆撓騒閉験際獎鍵覧洶災犠銭裃則藝術鈎魚牽霊編織級紗換摯遺煩馬奨賽聖県揚廃鶺堯囂進別団囲讓―這時間暫貨実員門麭鯔剛遙対現凜槇陰邊樣総経連興煩悩還們優園話龜悪変麼過為奮開結慮処該報視線見義親講適動錯強瑤竜筆獲種設捫問歓鶏東説誰認識鎬鰡懐書謝給頂続鶇宮覚顫張騙嗚勁釈頭閉毎紐緊纏簡搾試圖鶯嘖電蕩軟繞鶸継満噴霧痙攣髪傷飾鼇熱倣脹鷁襠顕雖奪請鹹掃愛態難畢議劇驚訝焼許積圧臉夾雑渇撃潰嬌響応戯軽喚齧潤帯擺産徹臨漸糾濁閃務討厭夥証亀鶫齡罵櫃終場擾揺諷遠極両伝観衆鉤弾嘗喞楽悶臓語順絲質袙闖専豈細鋭帰滲誂縫紅艶長復髱霊吶須鵺謂鷆預僅歩霤麁銀鵙衵豐錚調飄瘋擠離罷辯納鉄麩騒営業脳題鋺髮緒転確絶鷽鮠釿憤鳧運蕋鑢昿関襲鵐鬧朶聾権憶鉋碼汚穢貍襪節厳鵞穏勢緩窪觧膚釐醫鮮鼕責読齣濃覧偸傾翹撹躍嘆皷拡嬰並標備審鑞縺淨頁紙記擁懲罰滾龍際馴頻貼梛鑁達検査養較詞虧撫輪暈顆劃縁麗顔掲暁謎論憚純釁買輯異塵瑣鰮黨値減溝碩襯頓綿計鋼隠駆層紗貴皺樶湊車則鉱師顳閲喩鍜啓犠膩點単資訊驗儂項閑絋渾階級筬猟粧鰊組敵閨隣諸晩紛測構開査時経責対園喪別問長摂頭風髪鼡懐遙麼緒龜員這説統題堯囲現場負見復結変樣関邊離鵐鬧還瑤東確実幇為給間過憶進雖誰虧積極熱観門夥毀親総毎話陣悪層強歴並羣輾転種傭訴絶許焼軽飄連髣夾飯飽労備錯媽窮們槇導買筆記銭書課単営養費両貧鶺牆戸臓視閉爛齡預約請聯凍鈴遠帯讓凜漸鷏臉偉遅純堅覚點報聞雑謂鶸値終証徹躪圖贏嗚蕩鞆軟鰡鶫応張鶇続態頂達劇縮緊纏剛襲痙攣紐動蕋暫呑該興奮陰潤膩論満愛煩識顫―運宮釈漲撹蝕霊薬賎貨嘗類産処討厭饒頼鎬皷響戯轢顯繞歓輪犠圧顛護閙難喩脳撃認簡偽聡鉤鶏喚鱆錚弾線電順鞁勢験鋭顕尋歩義嚇齧躱啓絡鰰朶師鼈阯職鉋邁須鎖麭継躡厠設馬較華鵤換拡嬌節亀鷄髞揮湊誂鹹鵺傷罵顧揺暈撓騎滾髱誠齣習優慣伝逓暢膚紅鶯適語擺試鉄細倣調濫災専餽擠渾憂慮濃畳鴒頚緩賦豐襾塊賞蒼懲罰藝糾術篭則鍋陦蟻掃櫃計猟凱練濱瀬畢鷆紀綻鐔鵞挙謀劃勁釁悩標資誘餌斃皺貫逹組葹環勝撲諸斉協窺厳粛鏡珎輳飛謹選擇団擾頬絲麗霑汚厖濁鑁殺窪驚瘋輩騙淨濶貼腫錘喞脹諍繃碩熾奪瑣鷁鮮楽龍黨獄牽傾飾講鶲聾濺鯔鰊険闖簾偸盤駮齒晩鼇議遺鯲貿縁鼕鰕塗貴敵縛鳥獸痺謝穏評颪釖滲衆駐謙黐擁鳴談測鑰閘異頻渋吶騒額隠麌揀減貞銅脇紙鵙鮨鮗栄読車竄娯臨際級軒質執騰頓唖詞訝権喬憤鳧詛囂懇織驗鍜釟釶釀驫陽絆鱇歳諒奨悶淪揚顏戰撫僅齢鈍駁廃潔鯆贖閃賭頑閧縦罷梛銹擬潰輸妬鷽麩衛匯鐇詐縫衵噴饐靜貪攅嚢歯嘔澤駈鰛務婦貶顆竅馳鎮渇櫓掲倆銛鋺規壺烱艶橋鮠維聖爾憚襯賛鑞縺顔洶鰤詢詳紛績違綜売錺翹納獲階蹠儀鑪轌鴃釐醫溝圓構鰮撥側検顳鐘鄰鑢飆嶄繊籌針鍵損虜鞴腸麥鳰傘嘖賊鴉顎貍剤灘鮑魚鞐誤絹襪誕鱧暁譖済・鶴嘩訓補餓粧辯餅綫搾懸瓏館閑隴痩瑩領鞨栲槍驟藍閲竪鍠監蘇鹽麁霧筥綿賻钁鑒渦嘯裃秬齦懃鬨侶鏥湯慶絋瞞紋豈薐詭闍鯣鍛煉腎採貝鮭穃襠禪銷誇鬪鐙馼儲羅綢叢哢讌鏘擣攤鏈隣塁膠嘆躍糘溌觸桜銀褻絵縄覧業謡庫竜闢飲魯寛柵欄搶邏憊編鈎駲韆軣駆雜軌療閇敗賽掻農鯰鰆鱶鰈蕪黴髮禍鑑項撈漬緞詩矚訪獎寧樹筬鵁鴾",
    "target_characters": "这种东你么啊哎咿经够嘻优园强觉让她们转摄头彻张开哼样谁传达脸对镜胜势贵忆贴纸态吧两为虽赎过该见啦处乐钢组职业长爱试炼时间暂咕呜嗯围响嘿袭纤维颤扭呕恶还进顺异变难怀问吗说结删请吵紧纪错递给顿哑扔绝俩应垃圾现边语钻离鸦场设视另摆发关记录务帮阴凑颊蹭兴奋渴毕鸡龟软缠绕脏污渍显肮肤仿辫摇备欢驳带诚别轮—荡实舔办呢睑丝逊细腻满伙类涂挤噗红缝费浓颗馒轻碰动风获顶糙咙渐尝宫题阵搐图缩继续压饶亏润亲连质确驱热啵痉挛妞呃呛夹刚丽绑侧议蕴愤妆释喷许适线极娇谅话简迟渗绵弹积脑沉戏吞撬撑扩闹纳杂偷窥电坚诅复击咚胀步姣门溅龙垮纯每疙瘩艳鲜甩飘栏华营运义蹋塌闷稳惊拼诱阶畅咻掰衬钉颜频哪单观减调产顾猎扯秽焰鸣啪嗒厅挣涨节滚烫掺剧噢榨妇婊钮认撅缘嚣跑帅饰伤喂丰补灿烂谓羁绊裤缓拨丛责穷层诉搅饥锐闪烁赔偿员远灭乌仅盘证馁厉启临娱创辑骗读娴构惩罚搞协酝酿讨厌护扒飞奶贫论隐约饱晕伟赏腾联朵绒叹挠骚闭验际嘈键览汹灾牺钱卡则艺术钩鱼牵灵编织级纱换挚遗烦马奖赛圣县扬废嗯啊嚣进别团围让—这时间暂货实员门碰咦刚呢对现你吧阴边样总经连兴烦恼还们优园话吗恶变么过为奋开结虑处该报视线见义亲讲适动错强她龙笔获种设扪问欢鸡东说谁认识搞咕怀书谢给顶续嘻宫觉颤张骗呜劲释头闭每扭紧缠简榨试图哎啧电荡软绕扯继满喷雾痉挛发伤饰厉热仿胀裤裆显虽夺请嘿扫爱态难毕议剧惊讶烧许积压脸夹杂渴击溃娇响应戏轻唤哪润带摆产彻临渐纠浊闪务讨厌伙证龟喂办骂柜终场扰摇讽远极两传观众够弹尝唧乐闷脏语顺丝质帕闯专岂细锐归渗掰缝红艳长复烫灵呐须盯谓瞪预仅步揽躺银扔咻丰挣调飘疯挤离罢辩纳铁傻骚营业脑题蹭咚绪转确绝哼啪嗒愤谎运咿叽旷关袭吵闹朵聋权忆跑码污秽洼袜节严撑稳势缓挖撬肤疙瘩鲜啦责读沉浓览偷倾翘搅跃叹懂扩婴拼标备审邋遢净页纸记拥惩罚滚咙际驯频贴嚯婊达检查养较词亏抚轮晕颗划缘丽颜揭晓谜论惮纯衅买辑异尘琐喔奶值减沟硕衬顿绵计钢隐驱层纱贵皱锃凑车则矿师噢阅喻钮启牺腻爸单资讯嘟哝项闲逛浑阶级嘁猎妆趟组敌闺邻诸晚纷测构开查时经责对园丧别问长摄头风发您怀呢么绪吗员这说统题啊围现场负见复结变样关边离吵闹还她东确实帮为给间过忆进虽谁亏积极热观门伙毁亲总每话阵恶层强历拼仃辗转种佣诉绝许烧轻飘连筷夹饭饱劳备错妈穷们吧导买笔记钱书课单营养费两贫嗯墙户脏视闭烂办预约请联冻铃远带让你渐丢脸伟迟纯坚觉爸报闻杂谓扯值终证彻躏图赢呜荡瘫软咕喂应张嘻续态顶达剧缩紧缠刚袭痉挛扭动咿暂吞该兴奋阴润腻论满爱烦识颤—运宫释涨搅蚀灵药贱货尝类产处讨厌饶赖搞懂响戏啰嗦绕欢轮牺压颠护喽难喻脑击认简伪聪够鸡唤绑挣弹线电顺舔势验锐显寻步义吓哪躲启络糕朵师桌屉职跑迈须锁碰继蹑厕设马较华唉换扩娇节龟踢膛挥凑掰嘿盯伤骂顾摇晕挠骑滚烫诚沉习优惯传递畅肤红哎适语摆试铁细仿调滥灾专捂挤浑忧虑浓叠脖颈缓赋丰撅块赏苍惩罚艺纠术笼则锅蚂蚁扫柜计猎凯练滨濑毕瞪纪绽呃撑举谋划劲衅恼标资诱饵毙皱贯捅组鳖环胜扑诸齐协窥严肃镜撸揍飞谨选择团扰颊丝丽玷污庞浊婊杀挖惊疯辈骗净肮贴肿锤唧胀睁绷硕炽夺琐裤鲜乐咙奶狱牵倾饰讲摔聋溅咦趟险闯帘偷盘揪份晚厉议遗咪贸缘啦塌涂贵敌缚鸟兽痹谢稳评觑偎渗众驻谦爹拥鸣谈测钥闸异频涩呐骚额隐挡捡减贞铜胁纸扔垃圾荣读车窜娱临际级轩质执腾顿哑词讶权瞧愤谎诅嚣恳织嘟钮扒酝酿垫阳绊甩岁谅奖闷沦扬噩战抚仅龄钝驳废洁趴赎闪赌顽憋纵罢嚯锈拟溃输妒哼傻卫汇糙眨缝咻喷瞄噗贪攒囊齿呕泽瘙耍务妇贬颗窍驰镇渴噜揭俩哧蹭规屄啵艳桥啪维圣尔惮衬赞邋遢颜汹哟询详纷绩违综卖簌翘纳获阶搐仪踹蹋愣疙瘩沟圆构喔拨侧检噢钟另叽飙崭纤筹针键损虏瘾肠丫砸伞啧贼鸦颚洼剂滩鲍鱼掐误绢袜诞煞晓懵济·鹤哗训补饿妆辩饼饪榨悬珑馆闲拢瘦莹领嘎烤枪骤蓝阅竖嗳监苏拖躺雾嗝绵汩氧漩涡啸卡姣龈嘞吱侣抿汤庆逛瞒纹岂棱诡拽胳锻炼肾踩贝鲑衩裆氯销垮桩蹬眶储罗绸丛咔嚓锵捣摊链邻垒胶叹跃噙泼叼樱银亵绘绳览业谣库龙呛饮鲁宽栅栏抢逻惫编钩咧妞嗨驱唬轨疗讪败赛搔农俏啥嚷砰芜霉咚祸鉴项捞渍缎诗瞩访嘈宁树嘁咖啡",
    "repeat": [
      "嶋"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}